Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Netweaver Gateway Installation Issue during IW_FND 250

Hi,

I am in the process of installing Netweaver Gateway 2.0 on my ECC6 EHPH6system. The Basis component is 731.

I successfully installed GW_CORE 200.

When i am trying to install IW_FND 250, i get an error that preconditionis not satisfied.

According to the document the precondition for IW_FND 250 is SAP_BASIS 731, WEBCUIF 731 and GW_CORE 200. This is already

satisfied in the current system. Still i get the error.

Can you please help me get fixing this error.

Please find the attached documents.

Thanks

Kuna

Tags:
Former Member
Former Member replied

As per SAP Note 1569624, you need to include the released ACP(attribute change package) for the addon "IW_FND====250" released in SMP, in order to install IW_FND to a 731 system. Just had the same problem and this solved it for me.

Hope it helps.

4 View this answer in context
Not what you were looking for? View more on this topic or Ask a question